/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{margin: 0; padding: 0; border: 0; line-height:1.6em; font-size:14px; font-family: 'Georgia', serif; color:#5a5e56; }
a{ color: #8ab54d ; text-decoration:none; }
a:hover{ color: #459327; text-decoration:none; }

.tWrap footer p{ color:#303030; font-size:11px; text-decoration:none; }
.tWrap footer a{ color:#8AB54D; text-decoration:none; }
.tWrap footer a:hover{ color: #459327; }

.tWrap li, #tinymce li{ font-size:14px; list-style-position:inside; padding:0 0 0 5px; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0px; margin:5px 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap p, #tinymce p{ font-size:14px; padding:7px 0; margin:0; line-height:1.6em }
.tWrap h1, #tinymce h1{ font-size:30px; color: #459327; font-family: 'Cinzel', serif; font-weight: inherit; padding:5px 0; line-height:1.2; margin:0; }
.tWrap h2, #tinymce h2{ font-size:24px; color: #459327; font-family: 'Cinzel', serif; font-weight: inherit; padding:5px 0; line-height:1.2; margin:0; }
.tWrap h3, #tinymce h3{ font-size:20px; font-family: 'Cinzel', serif; font-weight: inherit; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h4, #tinymce h4{ font-size:16px; font-family: 'Cinzel', serif; font-weight: inherit; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h5, #tinymce h5{ font-size:14px; font-family: 'Cinzel', serif; font-weight: inherit; padding:5px 0; line-height:1.5; margin:0; }
.tWrap h6, #tinymce h6{ font-size:12px; font-family: 'Cinzel', serif; font-weight: inherit; padding:5px 0; line-height:1.5; margin:0; }

.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	background: #459327;
	display: inline-block; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% 'Georgia', serif; padding: .5em 2em .55em; 
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
}
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover{
	background: #54b131;
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active{
	color: #9bcb89;
	background: #54b131;
	position: relative; top: 1px;
}